Ayuda! Jsp en diferentes versiones de Internet E.

Lilian
03 de Diciembre del 2004
Hola Gracias por su ayuda de antemano, se que es muy larga mi preguna pero por favor leanla. Ojalá alguien me pueda ayuda.

Tengo un problema estoy desarrollando una aplicación con JSP en la que se da de alta información a una Base de datos (as400), la maquina en la que estoy desarrollando tiene una versión de Internet Explorer 5.0, tengo un Servidor Tomcat 5.0. inicie haciendo pruebas en diferentes maquinas y tope con el siguiente problema.

Las maquinas que tienen Internet explorer 5.0 si lo corren y dan perfectamente las altas, pero las maquinas que tienen 6.0 "no", solo corre una parte de la aplicación, es decir la parte en la que se captura la información, pero al mandar guardar la información siempre me manda un error sobre los campos o que hay campos nulos y es la misma aplicación que se corre en todas partes.

Todas la maquinas que tiene Internet Explorer 5.0 si lo corren, pero las que tiene internet Explorer 6.0 no. No se porque sucede esto y tampoco se como arreglar este problema

Mil Gracias por su ayuda

flapyTeam
03 de Diciembre del 2004
No indicas si lo estas haciendo con struts o con que.

si te da que llegan campos nulos a lo mejor es un fallo de javascript